hoodiehq - @hoodie/account-server 0.0.0-semantically-released dependencies status

Account JSON API backed by PouchDB

  • 12 Dependencies total
  • 5 Up to date
  • 2 Pinned, out of date
  • 3 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
@gar/hapi-json-api
    2.0.33.0.23.0.2
    @hoodie/account-server-api
      ^3.8.23.8.73.8.7
      base64url^2.0.03.0.03.0.0
      boom
        ^5.0.07.2.07.2.0
        couchdb-calculate-session-id
          ^1.1.01.1.31.1.3
          joi
            ^10.0.014.0.014.0.0
            lodash^4.0.14.17.114.17.11
            nodemailer
              ^2.0.04.6.84.6.8
              pouchdb-admins
                ^1.0.21.0.61.0.6
                pouchdb-errors
                  6.4.17.0.07.0.0
                  randomstring
                    ^1.1.31.1.51.1.5
                    uuid
                      ^3.0.03.3.23.3.2
                      • 12 Dependencies total
                      • 5 Up to date
                      • 2 Pinned, out of date
                      • 3 Out of date